@charset "UTF-8";

/*-- GLOBAL --*/
#highlight {
	margin: 0px;
	padding: 0px;
	width: auto;
	height: auto;
	display: block;
	background-image: url(../images/high_bg.png);
	background-repeat: no-repeat;
	background-position: center;
}

/*-- CHINA ---------------------------------------------------------------------------------------------------------------*/

.china_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/china/china_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #ff0000;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#cba {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/china/cba_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Qingdao {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/china/smaaVsQingdao.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Shanxi {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/china/smaaVsShanxi.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Tianjin {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/china/smaaVsTianjin.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- CHINA 2 -------------------------------------------------------------------------------------------------------------*/

.china2_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/china2/china_bg2.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #ff0000;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#cba2 {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/china2/cba_header2.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Shanxi {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/china/smaaVsShanxi.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- MEXICO --------------------------------------------------------------------------------------------------------------*/

.mexico_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/mexico_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#cibacopa {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/cibacopa_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Mineros {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico/smaaVsMineros.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- MEXICO 2 --------------------------------------------------------------------------------------------------------------*/

.mexico2_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/mexico2/mexico_bg2.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#cibacopa2 {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/mexico2/cibacopa_header2.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Jalisco {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico2/smaaVsJalisco.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Ruiz {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico2/smaaVsRuiz.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- MEXICO 3 --------------------------------------------------------------------------------------------------------------*/

.mexico3_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/mexico3/mexico_bg3.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#cibacopa3 {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/mexico3/cibacopa_header3.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Mineros {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico3/smaaVsMineros.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Guinda {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico3/smaaVsGuinda.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Ostioneros {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/mexico3/smaaVsOstioneros.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- SPAIN --------------------------------------------------------------------------------------------------------------*/

.spain_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/spain_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #D4B701;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#granCanaria {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/granCanaria_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_PointOne {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/spain/smaaVsPointOne.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Pros {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/spain/smaaVsPros.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Elite {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/spain/smaaVsElite.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- VEGAS --------------------------------------------------------------------------------------------------------------*/

.vegas_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/vegas_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #CCCCCC;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#vegasLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/vegas_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_S4U {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/vegas/smaaVsS4U.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_Avia {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/vegas/smaaVsAvia.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- Legends Tour --------------------------------------------------------------------------------------------------------------*/

.legends_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/legends/legends_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #9D6939;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#legendsTour {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/legends/legends_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#highlight_LegendsGame {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/legends/smaaVsInternational.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- European Exposure Tryout --------------------------------------------------------------------------------------------------------------*/

.eeTryout_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/eeTryout/eeTryout_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- Mexico Exposure Tryout --------------------------------------------------------------------------------------------------------------*/

.mexicoTryout_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/mexicoTryout/mexicoTryout_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #26200E;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*-- Tryout --*/

#tryout {
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}
#tryout #tryout_article {
	background-image: url(../images/slam_bg_bottom.png);
	background-repeat: no-repeat;
	width: 840px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
	font-style: normal;
}
#tryout #tryout_article h3, h4 {
	margin: 0px;
	padding: 0px;
	display: block;
}

#regForm {	
	margin: 0px;
	padding: 10px;
	width: 840px;
	height: auto;
	background-color: #CCCCCC;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#regForm #title {
	color: #025B42;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	display: block;
}

#regForm #sectionTitle {
	margin: 0px 0px 13px 0px;
	color: #025B42;
	font-size: 1.2em;
	font-weight: bold;
	display: block;
}

#regForm #playerContact {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	float: left;
	width: 390px;
	height: 640px;
	background-color: #FFFFFF;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#regForm #playerInfo {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	float: right;
	width: 390px;
	height: 640px;
	background-color: #FFFFFF;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#regForm #playerExperience {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	float: left;
	width: 390px;
	height: 270px;    	
	background-color: #FFFFFF;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#regForm #otherInfo {
	margin: 10px 0px 10px 0px;
	padding: 10px;
	float: right;
	width: 390px;
	height: 270px;    	
	background-color: #FFFFFF;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#regForm #kill {
	margin: 0px;
	height: 1px;
	clear: both;
}

/*-- GERMANY --------------------------------------------------------------------------------------------------------------*/

.germany_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/germany/germany_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #635003;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#germanyLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/germany/germany_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Sixers {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsSixers.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Leipzig {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsLeipzig.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_MDCC {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsMDCC.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Aschersleben {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsAschersleben.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Whitewings {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsWhitewings.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Upspring {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/germany/smaaVsUpspring.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*--- HUNGARY / AUSTRIA*/

.austriaHungary_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/austriaHungary/austriaHungary_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #30070B;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#austriaHungaryLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/austriaHungary/austriaHungary_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Falco {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/austriaHungary/smaaVsFalco.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Kormend {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/austriaHungary/smaaVsKormend.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Wels {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/austriaHungary/smaaVsWels.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*--- IRELAND */

.ireland_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/ireland/ireland_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #00AD80;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#irelandLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/ireland/ireland_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_UCD {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/ireland/smaaVsUCD.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_Killster {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/ireland/smaaVsKillester.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*--- CHIHUAHUA */

.chihuahua_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/chihuahua/chihuahua_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#chihuahuaLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/chihuahua/chihuahua_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T1T4 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t1vst4.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T2T6 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t2vst6.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T3T7 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t3vst7.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T4T6 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t4vst6.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T5T6 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t5vst6.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_T5T8 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/chihuahua/t5vst8.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

/*--- CIBACOPA */

.cibacopa_content {
	margin: 0px;
	padding: 300px 10px 10px 10px;
	width: 880px;
	height: auto;
	background-image: url(../images/cibacopa/cibacopa_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #025B42;
	-moz-box-shadow: 1px 1px 15px #0e0e0e;
	-webkit-box-shadow: 1px 1px 15px #0e0e0e;
	box-shadow: 1px 1px 15px #0e0e0e;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#cibacopaLeague {
	margin: 0px 0px 10px 0px;
	padding: 260px 10px 10px 10px;
	width: auto;
	height: auto;
	background-color: #FFF;
	background-image: url(../images/cibacopa/cibacopa_header.png);
	background-repeat:no-repeat;
	background-position:center top;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T1T3 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t1vst3.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T1T10 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t1vst10.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T2T4 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t4vst2.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T2T9 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t2vst9.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T3T8 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t3vst8.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T4T7 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t4vst7.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T5T6 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t5vst6.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T5T8 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t5vst8.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T5T10 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t5vst10.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T6T7 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t6vst7.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T6T9 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t6vst9.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#highlight_CIBA_T7T8 {
	margin: 0px 0px 10px 0px;
	padding: 70px 5px 5px 5px;
	width: auto;
	height: auto;
	display: block;
	background-color: #FFFFFF;
	background-image: url(../images/cibacopa/t7vst8.png);
	background-repeat: no-repeat;
	background-position: top center;
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

